Error

two or more packages specified (lm-sensors-3 lenny)